/*
* Joomlander.Net "Cool Hits Counter" Module for Joomla! 1.5.x
* License: http://www.gnu.org/copyleft/gpl.html
* Copyright (c) 2006 - 2009 Joomlander.Net
* More info at http://joomlander.net
* Developers: Bruce Scherzinger
* Version: 1.5.1
* License: http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* This is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
*/

COOL HITS COUNTER MODULE=<p>Counts visitors using one of several cool fonts:</p><table><tr><td>Random</td><td>Cycles randomly through all the graphic styles below</td></tr><tr><td>Blue Sky</td><td><img src="../modules/mod_coolhits/bluesky/sample.png" /></td></tr><tr><td>Blue Shadow</td><td><img src="../modules/mod_coolhits/blushdw/sample.png" /></td></tr><tr><td>Bubble</td><td><img src="../modules/mod_coolhits/bubble/sample.png" /></td></tr><tr><td>Cream Puff</td><td><img src="../modules/mod_coolhits/creampuff/sample.png" /></td></tr><tr><td>Curly</td><td><img src="../modules/mod_coolhits/curly/sample.png" /></td></tr><tr><td>Embossed</td><td><img src="../modules/mod_coolhits/embwhite/sample.png" /></td></tr><tr><td>Gold</td><td><img src="../modules/mod_coolhits/gold/sample.png" /></td></tr><tr><td>LED</td><td><img src="../modules/mod_coolhits/LED/sample.png" /></td></tr><tr><td>LED Green</td><td><img src="../modules/mod_coolhits/LED_g/sample.png" /></td></tr><tr><td>LED Red</td><td><img src="../modules/mod_coolhits/LED_r/sample.png" /></td></tr><tr><td>Links</td><td><img src="../modules/mod_coolhits/links/sample.png" /></td></tr><tr><td>Odometer</td><td><img src="../modules/mod_coolhits/odometer/sample.png" /></td></tr><tr><td>Odometer Black</td><td><img src="../modules/mod_coolhits/odoblack/sample.png" /></td></tr><tr><td>Odometer White</td><td><img src="../modules/mod_coolhits/odowhite/sample.png" /></td></tr><tr><td>Plain Blue</td><td><img src="../modules/mod_coolhits/plain_b/sample.png" /></td></tr><tr><td>Silk Screen</td><td><img src="../modules/mod_coolhits/silkscreen/sample.png" /></td></tr><tr><td>Two Tone</td><td><img src="../modules/mod_coolhits/twotone/sample.png" /></td></tr><tr><td>Wedgie</td><td><img src="../modules/mod_coolhits/wedgie/sample.png" /></td></tr></table>
COOLHITS_COPYRIGHT=This module is released under the GNU/GPL License
COOLHITS_SOURCE_LABEL=Source
COOLHITS_SOURCE_DESC=Select source for hit counter
COOLHITS_SOURCE_OPT_JOOMLAGENERIC=Article Hits
COOLHITS_SOURCE_OPT_JOOMLASTATS=JoomlaStats
COOLHITS_OUTPUT_LABEL=Output
COOLHITS_OUTPUT_DESC=Display as image or text
COOLHITS_OUTPUT_OPT_IMAGE=Image
COOLHITS_OUTPUT_OPT_TEXT=Text
COOLHITS_POSITION_LABEL=Position
COOLHITS_POSITION_DESC=Set how the counter and text will be positioned (left, center, right)
COOLHITS_POSITION_OPT_LEFT=Left
COOLHITS_POSITION_OPT_CENTER=Center
COOLHITS_POSITION_OPT_RIGHT=Right
COOLHITS_STYLE_LABEL=Style
COOLHITS_STYLE_DESC=Select the style of digits to be used
COOLHITS_MINDIGITS_LABEL=Minimum Width (digits)
COOLHITS_MINDIGITS_DESC=How many digits should be shown as a minimum? This forces leading zeroes to be displayed.
COOLHITS_PRETEXT_LABEL=Pre-Text
COOLHITS_PRETEXT_DESC=Enter the text to write before the Hits (HTML allowed).
COOLHITS_POSTTEXT_LABEL=Post-Text
COOLHITS_POSTTEXT_DESC=Enter the text to write after the Hits (HTML allowed).
COOLHITS_HITSONLY_LABEL=Show Hits only
COOLHITS_HITSONLY_DESC=Display only the hit counter (no pre- or post-text)
COOLHITS_HITSONLY_OPT_NO=No
COOLHITS_HITSONLY_OPT_YES=Yes
COOLHITS_INCREASE_LABEL=Increase counter
COOLHITS_INCREASE_DESC=Enter the amount of hits to increase counter by. To reset your counter to zero, set this to the negative of the current count.
COOLHITS_SFX_LABEL=Module Class Suffix
COOLHITS_SFX_DESC=A suffix to be applied to the css class of the module (module), this allows individual module styling.
